Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We鈥檒l occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependency typescript to v3.6.3 #205

Merged
merged 1 commit into from Sep 10, 2019

Conversation

@renovate
Copy link
Contributor

commented Sep 10, 2019

This PR contains the following updates:

Package Type Update Change
typescript (source) devDependencies patch 3.6.2 -> 3.6.3
typescript (source) peerDependencies patch 3.6.2 -> 3.6.3

Release Notes

Microsoft/TypeScript

v3.6.3

Compare Source

For release notes, check out the release announcement.

For the complete list of fixed issues, check out the

Downloads are available on:


Renovate configuration

馃搮 Schedule: At any time (no schedule defined).

馃殾 Automerge: Disabled by config. Please merge this manually once you are satisfied.

鈾伙笍 Rebasing: Whenever PR becomes conflicted, or if you modify the PR title to begin with "rebase!".

馃敃 Ignore: Close this PR and you won't be reminded about these updates again.


  • If you want to rebase/retry this PR, check this box

This PR has been generated by Renovate Bot. View repository job log here.

@mgechev mgechev merged commit 7ddfc67 into master Sep 10, 2019

2 checks passed

Travis CI - Branch Build Passed
Details
Travis CI - Pull Request Build Passed
Details

@mgechev mgechev deleted the renovate/typescript-3.x branch Sep 10, 2019

mgechev added a commit that referenced this pull request Sep 11, 2019
Merge branch 'master' of github.com:guess-js/guess
* 'master' of github.com:guess-js/guess:
  Update dependency @types/node to v9.6.52 (#207)
  Update dependency typescript to v3.6.3 (#205)
  Update dependency @wessberg/ts-evaluator to v0.0.22 (#203)
  Update dependency tslint to v5.20.0 (#204)
  Update dependency googleapis to v43 (#202)
  Update dependency @types/table to v4.0.7 (#201)
  Update dependency webpack-cli to v3.3.8 (#200)
  Update dependency standard to v14.1.0 (#198)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can鈥檛 perform that action at this time.